View Issue Details

IDProjectCategoryView StatusLast Update
0001000SymmetricDSBugpublic2014-02-02 20:53
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.2.2 
Target Version3.2.3Fixed in Version3.2.3 
Summary0001000: Prevent null pointer if node channel control exists and channel does not.
Descriptionhttps://sourceforge.net/p/symmetricds/discussion/1354726/thread/0271b102/?limit=25
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 918c227e

2013-01-22 08:46:33

chenson

Details Diff
0001000: Prevent null pointer if node channel control exists and channel does not.
0001000
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/ConfigurationService.java Diff File

Issue History

Date Modified Username Field Change
2013-01-22 08:42 chenson New Issue
2013-01-22 08:43 chenson Product Version => 3.2.2
2013-01-22 08:43 chenson Target Version => 3.2.3
2013-01-22 08:46 chenson Status new => resolved
2013-01-22 08:46 chenson Fixed in Version => 3.2.3
2013-01-22 08:46 chenson Resolution open => fixed
2013-01-22 08:46 chenson Assigned To => chenson
2013-01-23 20:35 chenson Status resolved => closed
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r6769
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 918c227e